@media screen and (max-width: 1190px) {
header, footer {
width : 980px;
}

.strona-name {
font-size : 27px;
}
#sekcja {
width : 980px;
}
header #nawigacja {
max-width : 980px;
}
header #nawigacja ul {
width : 980px;
}
header #nawigacja li {
width : 97px;
}
#main1 {
width : 580px;
}
#main2 {
width : 740px;
}
._row-cols-5 > * {
    flex: 0 0 auto;
    width: 215px !important;
}
main .produkt_tytul {
  width: 510px;
}

main #produkt_info .danebox {
  width:260px;
  display: inline-block;
}

#produkt_info .cenabox {
width: 200px;
margin: 20px 0 5px 0;
}
.produkt_box {
width : 290px;
}
.produkt_box .tytul_box {
width : 170px;
}
.recenzja_box {
width : 440px;
}
.lista_poz {
width : 415px;
}
.box_zobacz_rowniez {
width: 280px;
}
.box_n4 {
width : 170px;
}


#header-opcje-dol {
  position: relative;
  left: 34em;
  display: block;
  padding: 0;
  width: 490px;
  height: 0px;
  text-align: right;
  z-index: 3;
  
}
#header-opcje-dol ul li {
  margin-right: 0.5em;
  vertical-align: middle;
}
}
@media screen and (max-width: 979px) {
footer, header {
margin : auto;
width : 800px;
}
.logo_name_box .name {
width : 260px;
padding : 30px 10px 0 10px;
}
.strona-name {
font-size : 22px;
}
header #nawigacja ul {
width : 800px;
}
header #nawigacja li {
width : 79px;
font-size : 11px;
line-height : 20px;
height: 38px;
}
#sekcja {
min-height : 100%;
height : auto !important ;
height : 100%;
overflow : hidden !important ;
padding : 0;
margin : auto;
width : 800px;
background-color : #f5efe9;
}
#prawa_kolumna {
display : none;
}
#main1 {
float : left;
width : 580px;
margin : 0;
padding : 0 15px 15px 15px;
background-color : #f5efe9;
}
main .produkt_tytul {
width: 350px;
}

main #produkt_info .cenabox {
width : 100%;
display : inline-block;
}

#main2 {
float : left;
width : 580px;
margin : 0;
padding : 0 15px 15px 15px;
background-color : #f5efe9;
}

._row-cols-5 > * {
    flex: 0 0 auto;
    width: 260px !important;
}

#header-opcje-dol {
  position: relative;
  left: 23em;
  display: block;
  padding: 0;
  width: 480px;
  height: 0px;
  text-align: right;
  z-index: 3;
  top: -63px;
}

}
@media screen and (max-width: 799px) {
footer, header {
margin : auto;
width : 600px;
}
header #koszyk_info {
margin : 5px;
}
.logo_name_box .logo {
padding: 10px 5px;
width: 90px;
}
.logo_name_box .logo img {
width: 90px;
height: auto;
margin: 0 20px 0 0;
}
.logo_name_box .name {
padding : 8px 8px;
width : 179px;
}

.logo_name_box .logo .logo_svg h1 {
    font-size: 15px;
}
.logo_name_box .logo .logo_svg .h1 {
    font-size: 15px;
}

.logo_name_box .niepodlegla {
padding : 5px;
}
.logo_name_box .niepodlegla img {
width: 60px;
height: 60px;
}
.strona-link {
font-size : 12px;
display: none;
}
.strona-name {
font-size : 14px;
}
header #nav_gora {
width : 390px;
}


main .produkt_tytul {
 width: 356px;
}

#cookies_wiadomosc {
position : fixed;
bottom : 0;
left : 50%;
margin-left : -50%;
width : 100%;
background-color : #F7F7F7;
text-align : center;
padding : 6px 0;
border : #CECECE solid 1px;
line-height : 16px;
z-index : 999;
font-size : 13px;
opacity : 0.9;
box-shadow : 0 0 6px 0 #c0c0c0;
color: black;
}
#cookies_wiadomosc A {
line-height : 13px;
background-color : #424242;
padding : 3px 5px;
margin : 0;
display : inline-block;
vertical-align : middle;
color : #FFF;
border-radius : 4px;
margin-left : 5px;
text-decoration : none;
cursor : pointer;
font-size: 18px;
}
#box_szukaj INPUT.checkbox {
margin : 0;
min-width : 25px;
min-height : 25px;
}
#box_szukaj SELECT.kategoria_szukaj {
width : 145px;
height : 35px;
font-size : 13px;
}
#box_szukaj INPUT.szukaj {
width : 320px;
}
#box_szukaj #button, #button {
display : inline-block;
margin: 3px 15px 0 
}

#menu_k {
display : block;
width : 50px;
}
#nav_pion LI.lis1 {
padding : 10px 2px 10px 8px;
border-bottom : 1px solid #E2E2E2;
}
#nav_pion LI.lis2 {
padding : 10px 2px 10px 8px;
border-bottom : 1px solid #E2E2E2;
}
#nav_pion LI.lis3 {
padding : 10px 2px 10px 10px;
}
#nav_pion LI.lis4 {
padding : 10px 2px 10px 18px;
}
#nav_pion A {
font-size : 16px;
text-align : left;
text-decoration : none;
line-height : 150%;
}
#sekcja {
min-height : 100%;
height : auto !important ;
height : 100%;
overflow : hidden !important ;
padding : 0;
margin : auto;
width : 600px;
background-color : #f5efe9;
}
#lewa_kolumna {
width : 600px;
}
#boczne, #linki, #nav_pion, #inne_linki, #baner, #lewa_kolumna div.ramka, header .pasek {
display : none;
}
#nav_pion {
background-color : #f5efe9;
z-index : 1000;
display : none;
width : 320px;
}
#main1 {
float : left;
width : 590px;
margin : 0;
padding : 5px;
background-color : #f5efe9;
}
#main2 {
float : left;
width : 590px;
margin : 0;
padding : 5px;
background-color : #f5efe9;
}



.lista_poz A.tytul {
font-size : 16px;
display : block;
margin : 5px 0;
line-height : 120%;
font-weight : bold;
}
.lista_poz A.tytul:hover {
font-size : 16px;
display : block;
margin : 5px 0;
line-height : 120%;
}
A.nastepna {
font-size : 25px;
width : 25px;
height : 25px;
line-height : 25px;
}

  #header-opcje-dol {
          position: relative;
        left: 14em;
        display: none;
        padding: 0;
        width: 190px;
        height: 25px;
        text-align: right;
        z-index: 3;
        top: -10px;
}
#menu_k, #nav_pion{
  width: 100%;
}

.okno_news {
 flex-direction: column;
 padding: 5px 0px;
}

.okno_news .oflex {
  flex: 100%;
  margin: 10px auto;
}

#nawigacja_pion {
display: inline-block;
width: 100%;
padding: 0;
text-align: center;
}
#nawigacja_pion .tag  a{
        width: 49%;
        display: inline-block;
        padding: 5px 0 5px 0;
}

header #nawigacja {
display: none;
}

}

@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }

} 

@media screen and (max-width: 599px) {
footer, header {
margin : auto;
width : 100%;
}

.logo_name_box .name {
display : none;
}

.logo_name_box .name-m {
display : block;
}

#cookies_wiadomosc {
position : fixed;
bottom : 0;
left : 50%;
margin-left : -50%;
width : 100%;
background-color : #F7F7F7;
text-align : center;
padding : 6px 0;
border : #CECECE solid 1px;
line-height : 16px;
z-index : 999;
font-size : 13px;
opacity : 0.9;
box-shadow : 0 0 6px 0 #c0c0c0;
color: black;
}
#cookies_wiadomosc A {
line-height : 13px;
background-color : #3aa84a;
padding : 5px 8px;
margin : 0;
display : inline-block;
vertical-align : middle;
color : #FFF;
border-radius : 4px;
margin-left : 5px;
text-decoration : none;
cursor : pointer;
font-size: 18px;
}
header #nav_gora {
width : 320px;
margin : 0;
}
header #nav_gora DIV {
margin : 2px;
}
.logo_name_box .name {
padding : 8px 4px;
}
header #koszyk_info {
margin: 5px 5px  5px  0px ;
padding: 0px;
}


#box_szukaj #button, #button {
display : inline-block;
margin : 3px 5px 0 0;
}
#menu-poziom {
display : block;
}
#sekcja {
min-height : 100%;
height : auto !important ;
height : 100%;
overflow : hidden !important ;
padding : 0;
margin : auto;
width: auto;
background-color : #f5efe9;
}
#lewa_kolumna {
width: 100%;
}
._row-cols-5 > * {
    flex: 0 0 auto;
    width: 170px !important;
    margin: 5px !important;
}

#boczne, #linki, #nav_pion, #inne_linki, #baner, #box_like, .pasek, A.strona, #lewa_kolumna div.ramka, .slajd {
display : none;
}
.box_pie_d {
width : 300px;
}
#box_d {
display : inline-block;
width : 100%;
text-align : center;
vertical-align : top;
margin : 10px;
}
#sciezka {
margin : 5px 0 10px 0;
font-size : 11px;
}
#sciezka span {
font-size : 11px;
line-height : 130%;
}
.lista_poz {
width: 205px;
margin: 0 0 0 15px;
float: left;
}
.lista_okl {
width: 130px;
height: auto;
vertical-align: top;
}
.lista_okl img {
  width: 130px;
}
.gallerycontainer {
max-width : 320px;
float : none;
position : relative;
}
.gallerycontainer img {
width: 60%;
height : auto;
}

#nav_pion {
background-color : #f5efe9;
z-index : 1000;
display : none;

}

main .produkt_tytul{
float: none;
 width: 310px;
}
#main1 {
float : left;
width: auto;
margin : 0;
padding : 10px;
background-color : #f5efe9;
}
#main2 {
float : left;
width: auto;
margin : 0;
padding : 10px;
background-color : #f5efe9;
}
TR.tab_320 {
display : block;
width : 300px;
}
TD.tab_980 {
display : none;
}
.lista_koszyk {
margin : 0 0 20px 0px;;
text-align : right;
}
.lista_cena {
float : none;
margin : 0px;
}
#ramka_sortowanie .nazwa_strony {
display : block;
vertical-align : top;
width : 290px;
text-align : left;
margin : 10px 0;
}
#box_szukaj {
padding : 10px 0;
}
#box_szukaj SELECT.kategoria_szukaj {
width : 185px;
height : 35px;
font-size : 16px;
}

#box_szukaj span.s {
display : none;
}
#box_like DIV.float_right, #box_like DIV.float_left {
width : 100% !important ;
margin : 10px 0;
}
#ramka_sortowanie .nazwa_strony H1 {
color : black;
font-size : 20px;
font-weight : normal;
line-height : 120%;
}
DIV.opis_czytaj {
text-align : left;
}
main H1 {
font-size : 20px;
}
#produkt_info a {
font-size : 14px;
}   

footer #copyright {
color : #DFDFDF;
padding : 10px;
margin : 0 auto;
}
footer nav {
margin : 0;
}
footer nav a {
font-size : 13px;
display : block;
padding : 0 0;
color : white;
line-height : 20px;
}
footer nav a:hover {
background-color : silver;
color : gray;
}
footer nav span {
display : none;
}
.lista_koszyk img {
margin : 0;
}
A.tytul {
font-size : 14px;
line-height : 130%;
}
A.tytul:hover {
font-size : 14px;
line-height : 130%;
}
.kat_nazwa {
clear : both;
float : initial;
margin : 3px;
text-align : center;
line-height : 20px;
}
.kat_nazwa2 {
clear : both;
float : initial;
margin : 3px;
text-align : center;
line-height : 20px;
}
.box_n4 {
width: 40%;
}

#header-opcje-dol {
  position: relative;
left: inherit;
display: none;
padding: 0;
width: auto;
height: 40px;
text-align: right;
z-index: 3;
top: 15px;
margin: auto;
width: auto;
text-align: center;
}
#header-opcje-dol ul {
  width: 100%;
}


.prev, .next {
  
  top: 70%;
  padding: 0px;
}



}

@media screen and (max-width: 460px) {
#box_szukaj INPUT.szukaj{
width: 220px;
}
}

@media screen and (max-width:1190px){
.produkt_box {width: 50%;}
.produkt_box  .tytul_box{width: 100%;}
.produkt_box  .okladka_box{width: 180px; }
}

@media screen and (max-width:979px){
.produkt_box  .okladka_box{width: 70%; }
}

@media screen and (max-width:599px){
.recenzja_box {width:300px}
.produkt_box  .link {margin:5px 0}

.produkt_cena {
  text-align: left;
      }
img.okl {
    width: 80px;
    height: auto;
    border: 0px;
    margin: 20px 0 0 0;
}
.produkt_box {
  width: 50%;
}



}
